View Issue Details

IDProjectCategoryView StatusLast Update
0008011VALENTINA STUDIOPLUGIN - DB - MS SQLpublic2017-08-19 07:17
ReporterSergey PashkovAssigned ToViktor Markvardt 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.3.x 
Target Version7.4.xFixed in Version7.4.x 
Summary0008011: SQL Server stored procedure definition should not include empty parentheses
Description1. Open new function dialog
2. Select SQL Stored Procedure type
3. Definition at SQL tab will contain the empty parentheses
4. Try to apply - error
Additional InformationMicrosoft SQL Server vNext (CTP2.0) - 14.0.500.272 (X64)
TagsNo tags attached.
Working with DB:SQL Server
Version of your DB

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-07-06 09:39 Sergey Pashkov New Issue
2017-08-05 08:07 Viktor Markvardt Assigned To => Viktor Markvardt
2017-08-05 08:07 Viktor Markvardt Status new => assigned
2017-08-05 08:07 Viktor Markvardt Status assigned => confirmed
2017-08-05 19:18 Viktor Markvardt Status confirmed => resolved
2017-08-05 19:18 Viktor Markvardt Fixed in Version => 7.3.x
2017-08-05 19:18 Viktor Markvardt Resolution open => fixed
2017-08-19 07:17 Ruslan Zasukhin Fixed in Version 7.3.x => 7.4.x
2017-08-19 07:17 Ruslan Zasukhin Target Version 7.3.x => 7.4.x